.update-profile-main {
    background: #fff;
}

.update-profile-main-acc-info {
    padding: 25px 30px;
    display: flex;
    align-items: flex-start;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px #eff0f1 solid;
}

.update-profile-main-acc-info_avatar {
    margin-right: 15px;
}

    .update-profile-main-acc-info_avatar button {
        border: none;
        border-radius: 50%;
        position: relative;
        padding: 0;
    }

.update-profile-main-acc-info_email {
    color: #3c4551;
    font-size: 20px;
    font-weight: bold;
    word-break: break-word;
}


.update-profile-main-acc-info_avatar button i {
    position: absolute;
    color: #fff;
    right: 38%;
    top: 39%;
}

.update-main-title {
    padding: 20px 30px;
    background: #f9fbfc;
    border-top: #e9ecee 1px solid;
    border-bottom: #e9ecee 1px solid;
}

    .update-main-title i {
        margin-right: 15px;
    }

    .update-main-title img {
        width: 17px;
        height: 17px;
        margin-right: 15px;
    }

.update-main-form {
    padding: 0 30px 20px 30px;
    font-size: 12px;
    color: #3c4551;
}

    .update-main-form label {
        font-weight: bold;
    }

    .update-main-form input {
        padding: 18px 18px;
        border: 2px solid #e1e8ee;
        font-size: 14px;
    }

    .update-main-form .update-main-description {
        font-weight: normal;
        font-size: 12px;
        margin: 0;
        color: #838d8f;
    }

.button-update {
    font-weight: normal;
    background: #b00000;
    color: #fff;
    padding: 12px 50px;
}

.update-main-form select {
    -webkit-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, #86939e 50%), linear-gradient(135deg, #86939e 50%, transparent 50%);
    background-color: #f0f4f7;
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.update-profile-sendcode button {
    background: #e1e8ee;
    display: inline-block;
    padding: 9px 15px;
    border-radius: 2px;
    color: #fff;
    position: absolute;
    top: 2px;
    right: 17px;
    border: none;
}

.video .update-upload-image {
    height: 250px !important;
}

    .video .update-upload-image svg {
        position: relative !important;
        top: unset !important;
        left: unset !important;
    }

.update-kyc-item .update-upload-image {
    justify-content: center;
    display: flex;
    align-items: center;
    width: 100%;
    height: 77px;
    background: #f0f4f7;
    border: 3px #e1e8ee dashed;
    color: #bbc3ca;
}

.update-kyc-item video {
    max-width: 100%;
}

.update-kyc-item .form-group.video video {
    max-width: none !important;
}

.update-kyc-item label {
    font-weight: bold;
    margin-top: 20px;
}

.update-profile input[type="checkbox"] {
    filter: hue-rotate(270deg);
    margin-right: 15px;
}

.check-authors {
    display: flex;
    align-items: baseline;
}

.warning-notify {
    display: flex;
    padding: 20px 30px 0px 30px;
    background: #fbf4e6;
    font-size: 12px;
}

    .warning-notify img {
        width: 12px;
        height: 12px;
        margin-right: 15px;
    }

    .warning-notify i {
        color: #edc682;
        margin-right: 15px;
    }

.copy-wallet {
    display: inline-flex;
    align-items: center;
    background: #fbf4e6;
    margin: 10px 0;
    height: 45px;
    padding-left: 20px;
    border-radius: 5px;
}

    .copy-wallet p {
        color: #edc682;
        margin: 0;
    }

    .copy-wallet button {
        height: 100%;
        width: 50px;
        margin-left: 10px;
        background: #edc682;
        border: 0;
        border-radius: 0 5px 5px 0;
        color: #fff;
    }

.warning-notify-unbackground {
    display: flex;
    padding: 0 30px;
    font-size: 12px;
    align-items: center;
    color: #838d8f;
}

    .warning-notify-unbackground p {
        margin: 0;
    }

.update-bank-item .form-group {
    margin: 12px 0;
}

.warning-notify-unbackground i {
    color: #edc682;
    margin-right: 15px;
}

.skip {
    padding: 12px 35px;
    margin-right: 10px;
    color: #edc682;
}

.update-verify-title {
    font-size: 18px;
    font-weight: 600;
}

    .update-verify-title img {
        width: 18px;
        margin-right: 10px;
    }

.update-description {
    color: #838d8f;
    font-size: 12px;
    margin: 0;
}

.authen-choose-verify .row {
    padding: 30px 30px;
    background: #f1f5f8;
    margin: 0;
}

.option-verify {
    background: #fff;
    padding: 15px 15px;
    display: flex;
    align-items: center;
    font-weight: bold;
    border: #edc682 2px solid;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}

    .option-verify i {
        position: absolute;
        top: 8%;
        right: 3%;
    }

    .option-verify img {
        margin-right: 10%;
    }

.update-verify {
    border-top: 1px solid #eff0f1;
    padding: 23px 30px;
}

.update-authen {
    border-top: 1px solid #eff0f1;
    padding: 23px 30px;
}

    .update-authen img {
        width: 35px;
        margin-right: 20px;
    }

.update-authen-title {
    font-size: 18px;
    font-weight: bold;
}

.update-authen-col {
    display: flex;
    align-items: center;
}

.authen-choose-verify {
    margin-top: 20px;
}

.chang-password {
    background: #fff;
    margin: 25px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 30px;
}

    .chang-password button {
        background: #edc682;
        color: #fff;
        padding: 8px 25px;
    }

.update-main-sms-authen .update-profile-sendcode button {
    background: #edc682;
    display: inline-block;
    padding: 12px 15px;
    border-radius: 2px;
    color: #fff;
    position: absolute;
    top: 1px;
    right: 1px;
    border: none;
}

.update-main-sms-authen .submit-form-authen a {
    color: #edc682;
    border-bottom: 1px #edc682 dashed;
}

.update-main-sms-authen input[type=text] {
    padding-right: 110px;
}


.gg-auth-step {
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #f3ecec;
    position: relative;
    box-shadow: 0px 0px 3px 0px #b9b9b9;
    cursor: pointer;
    z-index: 1;
}

    .gg-auth-step span {
        width: 10px;
        height: 10px;
        background: #edc682;
        border-radius: 50%;
        display: inline-block;
        position: absolute;
        top: 20%;
        right: 20%;
    }

.item-gg-authen .col-1 {
    text-align: right;
}

.item-gg-authen {
    padding: 10px 0;
}

.gg-auth_title {
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

.gg-auth_description {
    font-size: 12px;
    color: #838d8f;
}

.auth-button-download {
    display: inline-flex;
    background: #ffffff;
    border-radius: 5px;
    padding: 9px 18px;
    align-items: center;
    margin: 0 10px 0 0;
    border: #ebebeb 2px solid;
    box-shadow: 0px 0px 5px 1px #dcdcdc;
    cursor: pointer;
}

    .auth-button-download i {
        font-size: 20px;
        margin-right: 15px;
        color: #edc682;
    }

.auth-download-ac {
    font-size: 10px;
    color: #838d8f;
    margin: 0;
}

.auth-download-tm {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}

.scan-qr-code {
    display: flex;
    padding: 20px 20px 0 20px;
}

.qr-code-image {
    margin-right: 20px;
}

.code-manually p {
    font-size: 12px;
    color: #3c4551;
}

.gg-auth_content .private-key {
    background: #fbf4e6;
    color: #b00000;
    font-weight: bold;
    padding: 10px 20px;
    font-size: 14px;
}

.gg-auth_content {
    padding: 20px 20px 0 0;
    word-break: break-word;
}

    .gg-auth_content label {
        font-weight: bold;
        font-size: 12px;
    }

    .gg-auth_content .update-main-description {
        font-weight: normal;
        margin: 0;
        color: #838d8f;
    }

    .gg-auth_content .update-profile-sendcode button {
        background: #edc682;
        display: inline-block;
        padding: 10px 15px;
        border-radius: 0 5px 5px 0;
        color: #fff;
        position: absolute;
        top: 0px;
        right: 0px;
        border: none;
        font-size: 12px;
    }

    .gg-auth_content .submit-form-authen {
        align-items: center;
        justify-content: space-between;
    }

        .gg-auth_content .submit-form-authen a {
            color: #edc682;
            border-bottom: 1px #edc682 dashed;
            text-decoration: none;
        }

/* gg authen */

.google-authenticator input[type="radio"] {
    display: none;
}

/* progress */
.authen-progress > span {
    background: #7dc855;
    transition: 0.3s;
    width: 5px;
    position: absolute;
    top: 100px;
    left: 5%;
}

#two:checked ~ .authen-progress span {
    height: calc(100% / 6 * 1);
}

#three:checked ~ .authen-progress span {
    height: calc(100% / 6 * 2);
}

#four:checked ~ .authen-progress span {
    height: calc(96% / 7 * 4);
}

/* progress-done */
.authen-progress-done > span {
    background: #edc682;
    transition: 0.5s;
    width: 5px;
    position: absolute;
    left: 5%;
}

#one:checked ~ .authen-progress-done span {
    height: calc(73% / 6 * 3);
    top: 100px;
}

#two:checked ~ .authen-progress-done span {
    height: calc(81% / 6 * 3);
    top: 190px;
}

#three:checked ~ .authen-progress-done span {
    height: calc(85% / 6 * 3);
    top: 280px;
}

#four:checked ~ .authen-progress-done span {
    height: calc(100% / 6 * 2);
    top: 370px;
}

/* progress-none */
.authen-progress-none > span {
    background: #ebeced;
    width: 5px;
    position: absolute;
    top: 109px;
    left: 5%;
}

.authen-progress-none span {
    height: 72%;
}

.gg-auth-panel .gg-auth-main {
    display: none;
}

#one:checked ~ .item-gg-authen [data-panel="one"],
#two:checked ~ .item-gg-authen [data-panel="two"],
#three:checked ~ .item-gg-authen [data-panel="three"],
#four:checked ~ .item-gg-authen [data-panel="four"] {
    display: block;
    transition: 0.3s;
}

.item-gg-authen [for="one"] > span {
    background: #7dc855;
}

/* password */
.change-password {
    padding: 20px 30px 40px 30px;
}

    .change-password .form-group {
        position: relative;
    }

    .change-password input {
        border: 2px solid #e1e8ee;
        padding: 20px 30px 20px 18px;
    }

    .change-password button {
        background: #b00000;
        color: #fff;
        padding: 12px 45px;
        font-weight: bold;
    }

    .change-password .fa-eye-slash,
    .change-password .fa-eye {
        position: absolute;
        top: 47px;
        right: 11px;
        color: #86939e;
        cursor: pointer;
    }

.list-option-update li img {
    width: 12px;
    margin-right: 5px;
}

.update-service-assign-link button {
    background: #e1e8ee;
    display: inline-block;
    padding: 11px 23px;
    border-radius: 0 2px 2px 0;
    color: #fff;
    position: absolute;
    top: 1px;
    right: 1px;
    border: none;
}

.service-add-photo {
    height: 100% !important;
    border-radius: 5px;
}

.update-main-service-form .col-md-4 {
    margin: 10px 0;
}

.update-main-service-form img {
    width: auto;
    height: 150px;
    border-radius: 5px;
    max-width: 100%;
}

.check-contact-us {
    display: flex;
    align-items: baseline;
    margin-top: 25px;
}

.service-pricing {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.list-option-update li.active {
    background: #fdf9f2;
    font-weight: bold;
    color: #edc682;
}